Debian Bug report logs - #211053
ITA: docbook-utils -- Convert Docbook files to other formats (HTML, RTF, PS, man, PDF)

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christian Marillat <marillat.christian@wanadoo.fr>

Date: Mon, 15 Sep 2003 15:33:12 UTC

Severity: normal

Fixed in version docbook-utils/0.6.13-4

Done: Ardo van Rangelrooij <ardo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#211053; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Christian Marillat <marillat.christian@wanadoo.fr>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Christian Marillat <marillat.christian@wanadoo.fr>
To: submit@bugs.debian.org
Subject: O: docbook-utils -- Convert Docbook files to other formats (HTML, RTF, PS, man, PDF)
Date: Mon, 15 Sep 2003 17:30:21 +0200
Package: wnpp
Version: unavailable; reported 2003-09-15
Severity: normal

I don't use this package anymore.

Christian



Changed Bug title. Request was from Ardo van Rangelrooij <ardo@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Ardo van Rangelrooij <ardo@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christian Marillat <marillat.christian@wanadoo.fr>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 211053-close@bugs.debian.org (full text, mbox):

From: Ardo van Rangelrooij <ardo@debian.org>
To: 211053-close@bugs.debian.org
Subject: Bug#211053: fixed in docbook-utils 0.6.13-4
Date: Sun, 12 Oct 2003 16:50:55 -0400
Source: docbook-utils
Source-Version: 0.6.13-4

We believe that the bug you reported is fixed in the latest version of
docbook-utils, which is due to be installed in the Debian FTP archive:

docbook-utils_0.6.13-4.diff.gz
  to pool/main/d/docbook-utils/docbook-utils_0.6.13-4.diff.gz
docbook-utils_0.6.13-4.dsc
  to pool/main/d/docbook-utils/docbook-utils_0.6.13-4.dsc
docbook-utils_0.6.13-4_all.deb
  to pool/main/d/docbook-utils/docbook-utils_0.6.13-4_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 211053@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ardo van Rangelrooij <ardo@debian.org> (supplier of updated docbook-utils package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----

Format: 1.7
Date: Sun, 12 Oct 2003 15:29:03 -0500
Source: docbook-utils
Binary: docbook-utils
Architecture: source all
Version: 0.6.13-4
Distribution: unstable
Urgency: low
Maintainer: Ardo van Rangelrooij <ardo@debian.org>
Changed-By: Ardo van Rangelrooij <ardo@debian.org>
Description: 
 docbook-utils - Convert Docbook files to other formats (HTML, RTF, PS, man, PDF)
Closes: 211053
Changes: 
 docbook-utils (0.6.13-4) unstable; urgency=low
 .
   * New maintainer
     (closes: Bug#211053)
   * Added debian/TODO
Files: 
 f179965d2d4426913694cc78d6d7f4ac 741 text optional docbook-utils_0.6.13-4.dsc
 25bbebade669bd308aa07f01ba32138f 6297 text optional docbook-utils_0.6.13-4.diff.gz
 21e9db53dd8a43765d88d2b42b9d78ef 72376 text optional docbook-utils_0.6.13-4_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.3 (GNU/Linux)

iQCVAwUBP4m5uT6XMRfcxSjpAQEhFwQAhKpxQS9GaV6bT2qPe+TfoZbIVuoFqZsT
ihNdQIJoPEmwOI1V59PnFKO7qxRjwx/oN7GsdsJRGisn7evAPDwBj13nW0tQuAS5
Gyq7/U7tOC5So47JRuFE5HL19S17sW9cGXbA+U4IP7vg9fywGMP57SfUMa1nV7Vy
Rwc8Bc2RLrw=
=5O02
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 04:02:04 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.